Activity log for bug #1585489

Date Who What changed Old value New value Message
2016-05-25 07:04:07 Tomas Groth bug added bug
2016-05-26 13:08:37 Launchpad Janitor branch linked lp:~tomasgroth/openlp/25bugfixes3
2016-06-16 20:12:33 Launchpad Janitor branch linked lp:openlp
2016-06-16 21:01:28 Launchpad Janitor branch linked lp:~tomasgroth/openlp/24bugfix-backport3
2016-06-21 20:50:48 Launchpad Janitor branch linked lp:openlp/2.4
2016-06-25 18:28:46 Tim Bentley nominated for series openlp/2.4
2016-06-25 18:28:46 Tim Bentley bug task added openlp/2.4
2016-06-25 18:29:02 Tim Bentley openlp/2.4: assignee Tomas Groth (tomasgroth)
2016-06-25 18:29:05 Tim Bentley openlp/2.4: milestone 2.4.2
2016-06-25 18:29:10 Tim Bentley openlp/2.4: status New Fix Released
2016-07-04 07:25:54 Tomas Groth openlp: status In Progress Fix Committed